RubyGems Navigation menu

rom-kafka 0.0.3

Kafka support for Ruby Object Mapper

Versionen:

  1. 0.0.3 - August 13, 2016 (22 KB)
  2. 0.0.2 - January 16, 2016 (22 KB)
  3. 0.0.1 - September 16, 2015 (22,5 KB)

Runtime Abhängigkeiten (3):

  • attributes_dsl >= 0.1.1, ~> 0.1.0
  • poseidon ~> 0.0.5
  • rom ~> 2.0
  • Development Abhängigkeiten (3):

  • hexx-rspec ~> 0.5
  • inflecto >= 0.0.2, ~> 0.0
  • timecop ~> 0.8
  • Besitzer:

    Autoren:

    • Andrew Kozin

    SHA 256-Prüfsumme:

    df27f62721f4f285d23b32bbc47cb9384ecdcf964b74691fcf5d9378a2592283

    Downloads insgesamt 5.577

    Für diese Version 2.340

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 1.9.3

    Links: